import { r as registerInstance, h, H as Host } from './index-90c9237f.js';

const ResetRoute = class {
  constructor(hostRef) {
    registerInstance(this, hostRef);
  }
  render() {
    return (h(Host, null, h("auth-reset", null)));
  }
};

export { ResetRoute as auth_route_reset };
